Neuen Kommentar schreiben

Hi, das nenn ich mal ein tut. Danke und weiter so.
Ich hab es fast geschafft :) und hänge beim xbmc part .

Bei

$ cd /usr/src/xbmc/
$ ./bootstrap
$ ./configure

.
.
checking size of int... 4
checking size of size_t... 8
checking sys/inotify.h usability... yes
checking sys/inotify.h presence... yes
checking for sys/inotify.h... yes
checking boost/shared_ptr.hpp usability... yes
checking boost/shared_ptr.hpp presence... yes
checking for boost/shared_ptr.hpp... yes
checking for main in -lGL... no
configure: error: Could not find a required library. Please see the README for your platform.

bricht er mit der obigen Meldung ab.

Ich habs unter 11.04 versucht mit einer frischen installation auf nem amd fusion board (e-350/ati 6310 und TBS-6920 S2)
BIs dahin verlief alles Reibungslos.
Weißt du viellecht Rat?

wäre nett...